lkml.org 
[lkml]   [1996]   [Dec]   [1]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Linux-2.0.27 and 2.1.14

On Sun, 1 Dec 1996, Linus Torvalds wrote:

> If you find other places that need this kind of fixing up and that I
> missed when I did my tests, send me reports.. The fix is generally just to
> remove the offending include,

The loop driver seems to have this problem, with des.h. Worse though, is
that <linux/smp.h> wants <asm/smp.h>, which doesn't exist on the Alpha.

phil


\
 
 \ /
  Last update: 2005-03-22 13:37    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site